/* 
    Document   : quotations
    Created on : 28/06/2011, 11:45:22 AM
    Author     : Paul
    Description:
        default styles for quotations used primarily on Home page
*/

root { 
    display: block;
}

#OrderForm{
    margin-top: 40px;
    margin-left: 25px;
}

#OrderForm *{
    padding: 0 0 0 0;
}

#OrderForm #Form_OrderForm_error {
    width: 500px;
    margin: 0px;
}
#OrderForm .field{
    float: left;
}
#OrderForm label{
    margin: 0;
    padding-top: 10px;
    min-height: 20px;
}

#OrderForm .first{
    margin-top: 10px;
    border-top: 1px solid #98002E;
}

#OrderForm .productCategory{
    float: left;
    font-size: 14px;
    width: 510px;
    color:#98002E;
}

#OrderForm .productCategorySmall{
    float: left;
    width: 235px;
    color:#98002E;
    font-size: 14px;
}

#OrderForm .productName{
    clear: both;
    font-size: 14px;
    width: 235px;
}

#OrderForm .productDescription{
    font-size: 11px;
    padding-top: 0px;
    margin: 0 0 0 10px;
    width: 225px;
    float: left;
}

#OrderForm .productFullName{
    font-size: 14px;
    width: 305px;
    float: left;
}

#OrderForm .productVintage{
    font-size: 11px;
    width: 70px;
    float: left;
}

#OrderForm .productPrice{
    font-size: 11px;
    width: 80px;
    float: left;
}

#OrderForm .productQuantity{
    padding-top: 10px;
    height: 20px;
    font-size: 11px;
    float: left;
    width: 70px;  
}

#OrderForm .productQuantity .middleColumn{
    padding: 0;
    margin: 0;
    width: 45px;
}

#OrderForm .productQuantity .middleColumn input{
    padding: 0;
    margin-top: -3px;
    width: 45px;
    height: 18px;
}

#OrderForm .productQuantityAlternative{
    padding-top: 10px;
    height: 20px;
    font-size: 11px;
    float: left;
    width: 130px;
}

#OrderForm .productAmount{
    font-size: 11px;
    width: 55px;
    float: left;
}

#OrderForm .shippingLabel{
    float:left;
    margin-top: 10px;
    width: 510px;
    border-top: 1px solid #98002E;
}

#OrderForm .shippingLabelSmall{
    float:left;
    margin-top: 10px;
    width: 455px;
    border-top: 1px solid #98002E;
}

#OrderForm #shipping_rate{
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
    width: 455px;
    height: 20px;
}

#OrderForm #shipping_rate .middleColumn{
    width: 0px;
    margin: 0;
    height: 20px;
}

#OrderForm .shippingTotal{
    float: left;
    width: 65px;
    height: 20px;
}

#OrderForm .subTotalLabel{
    margin-top: 10px;
    float: left;
    width: 455px;
    font-size: 14px;
    border-top: 1px solid #98002E;
}

#OrderForm .subTotal{
    margin-top: 10px;
    float: left;
    width: 55px;
    border-top: 1px solid #98002E;
}

#OrderForm .grandTotal{
   /* margin-top: 10px;*/
   font-size: 11px;
    float: left;
    width: 55px;
    border-top: 1px solid #98002E;
    border-bottom: 1px solid #98002E;
    color:#98002E;
}

#OrderForm .totalLabel{
   /* margin-top: 10px;*/
    color:#98002E;
    float: left;
    width: 455px;
    font-size: 14px;
    color:#98002E;
    border-top: 1px solid #98002E;
    border-bottom: 1px solid #98002E;
}


#OrderForm .floatLeft{
    float: left;
}

#OrderForm .noTopPadding{
    padding-top: 0;
    margin-top: -20px;
    height: 30px;
}

#Form_OrderForm_action_doConfirm{
    text-indent: -3px;
    font-family: Georgia, serif;
    font-size: 12px;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    color: #fff;
    border: none;
    background-image:url(../images/confirm-order-button.png);
    background-position: 0 2px;
    background-color: #dcdcdc;
    background-repeat: no-repeat;
    width: 106px;
    height: 31px;

}

#Form_OrderForm_action_paypal{
    text-indent: -9999px;
    font-family: Georgia, serif;
    font-size: 12px;
    float: right;
    margin-top: 20px;
    margin-right: 0;
    color: #fff;
    border: none;
    background-image:url(https://www.paypalobjects.com/en_US/i/btn/btn_buynowCC_LG.gif);
    background-color: #dcdcdc;
    background-repeat: no-repeat;
    width: 150px;
    height: 29px;

}

#PayPalLogo{
    background-color: transparent;
    clear: both;
    float: right;
    margin: 25px 10px 0 25px;
}

#PayPalLogo td{
    border: none;
}

#OrderForm p#SubscribeMe{
    float: left;
    margin-left: 0;
}
#OrderForm p#SubscribeMe label{
    padding-left: 10px;
}

#OrderForm #coupon_code label, 
#OrderForm #coupon_code .middleColumn{
    float: left;
    clear: none;
    margin: 20px 20px 0 0;
    padding: 0;
    width: auto;
}
#OrderForm #coupon_code .middleColumn input{
    height: 18px;
    width: 150px;
}

#OrderForm .discount-message{
    float: left;
    width: 200px;
    font-size: 11px;
    margin: 15px 0;
}
